# Korrekte Ausdruecke, Vektoren usw. fuer Aufgaben aud TM1, Blatt 1
#####################################################################

# Benoetigt die Besetzung der Variablen aufgabe mit dem Aufgabennamen
# und das Einlesen der Datei Aufgabenname.mpl mit den korrekten Ausdruecken
#
# Die korrekten Ausdruecke muessen in einer Menge mit Namen
# AusdrueckeAufgabenname stehen, und zwar in der Form:
# Ausdruckname=Ausdruck
#
# Die korrekten Vektoren muessen in einer Menge mit Namen
# VektorenAufgabenname stehen, und zwar in der Form:
# Vektorname=Vektor
#
# Die korrekten Matrizen muessen in einer Menge mit Namen
# MatrizenAufgabenname stehen, und zwar in der Form:
# Matrixname=Matrix
#
# Die korrekten Foepplausdruecke muessen in einer Menge mit Namen
# FoepplAufgabenname stehen, und zwar in der Form:
# Funktionsname(x)=Funktionsausdruck
# Die dabei verwendeten Foepplsymbole h(x-a) muessen in
# Hochkomma (also 'h(x-a)') geschrieben werden.
#
# Die korrekten linearen Gleichungssysteme (LGS) muessen in einer 
# Menge mit Namen
# LGSAufgabenname stehen, und zwar in der Form:
# Systemname=System , wobei das System als Gleichungsmenge anzugeben ist.
# Die korrekten Variablennamen zu diesen LGS muessen in einer Menge 
# mit Namen
# VariablenAufgabenname stehen, und zwar in der Form:
# Systemname=Variablenmenge


with(linalg):

######################################################################
###-----------------Aufgabe 1 ----------------------------------------
######################################################################


LGSTM1B1A1:={ systemA1={F1*COS(30)+F3*COS(45)-F5*COS(60)=Bx,
		F1*SIN(30)+F2+F3*SIN(45)+F4+F5*SIN(60)=A+By,
		F1*COS(30)*1.2+F1*SIN(30)*(0.8+1.0+1.0+1.6+0.8)+ 
		F2*(1.0+1.6+0.6)+F3*SIN(45)*(1.6+0.6)+F4*0.6
		=F5*SIN(60)*1.2+A*(1.0+1.0+1.6+0.6)} };

VariablenTM1B1A1:={ systemA1={A,Bx,By} };


######################################################################
###-----------------Aufgabe 2 ----------------------------------------
######################################################################


LGSTM1B1A2:={ systemA2={A*SIN(30)-Bx=0, A*COS(30)-By-G=0, 
	   A*COS(30)*1.7-A*SIN(30)*0.3-G*1.2=0} };

VariablenTM1B1A2:={ systemA2={A,Bx,By} };


######################################################################
###-----------------Aufgabe 3 ----------------------------------------
######################################################################


LGSTM1B1A3:={ systemA3={ -S1*sin(alpha[1])+S2*sin(alpha[2])-F=0,
		    P = S1*cos(alpha[1])+S2*cos(alpha[2]),
		    S1*cos(alpha[1])*200+F*100=S2*cos(alpha[2])*300} };

VariablenTM1B1A3:={ systemA3={ S1, S2, P } };


######################################################################
###-----------------Aufgabe 4 ----------------------------------------
######################################################################



LGSTM1B1A4:={ systemA4={ A*0.6=C*SIN(60)*0.3+M1-M2,
		         -A+B*COS(45)+C*COS(60)=0,
			-B*SIN(45)+C*SIN(60)=0 }
	    };

VariablenTM1B1A4:={ systemA4={A,B,C} };


######################################################################
###-----------------Aufgabe 5 ----------------------------------------
######################################################################

LGSTM1B1A5:={ systemA5kolben={ Cx+Fk=FM*cos(phi),
		         Cy=FM*sin(phi),
			FM*fm=Fk*600*cos(phi)},
	      systemA5schlitten={A+B=0, A*(250+300)=Fk*(650-600*cos(phi)) }
	    };

VariablenTM1B1A5:={ systemA5kolben={Cx, Cy, Fk}, systemA5schlitten={A,B} };

######################################################################
###-----------------Aufgabe 6 ----------------------------------------
######################################################################

LGSTM1B1A6:={ systemA6={ F*a=Z1*c+Z2*b , G*x=Z1*(b+e-c-d), G=Z1+B , Z2*e=B*d}
	    };

VariablenTM1B1A6:={ systemA6={Z1, Z2, B, F} };


#######################   Ende Blatt 1  #################################





# Korrekte Ausdruecke, Vektoren usw. fuer Aufgaben aud TM1, Blatt 2
########################################################################

# Benoetigt die Besetzung der Variablen aufgabe mit dem Aufgabennamen
# und das Einlesen der Datei Aufgabenname.mpl mit den korrekten Ausdruecken
#
# Die korrekten Ausdruecke muessen in einer Menge mit Namen
# AusdrueckeAufgabenname stehen, und zwar in der Form:
# Ausdruckname=Ausdruck
#
# Die korrekten Vektoren muessen in einer Menge mit Namen
# VektorenAufgabenname stehen, und zwar in der Form:
# Vektorname=Vektor
#
# Die korrekten Matrizen muessen in einer Menge mit Namen
# MatrizenAufgabenname stehen, und zwar in der Form:
# Matrixname=Matrix
#
# Die korrekten Foepplausdruecke muessen in einer Menge mit Namen
# FoepplAufgabenname stehen, und zwar in der Form:
# Funktionsname(x)=Funktionsausdruck
# Die dabei verwendeten Foepplsymbole h(x-a) muessen in
# Hochkomma (also 'h(x-a)') geschrieben werden.
#
# Die korrekten linearen Gleichungssysteme (LGS) muessen in einer 
# Menge mit Namen
# LGSAufgabenname stehen, und zwar in der Form:
# Systemname=System , wobei das System als Gleichungsmenge anzugeben ist.
# Die korrekten Variablennamen zu diesen LGS muessen in einer Menge 
# mit Namen
# VariablenAufgabenname stehen, und zwar in der Form:
# Systemname=Variablenmenge


with(linalg):

######################################################################
###-----------------Aufgabe 1 ----------------------------------------
######################################################################


LGSTM1B2A1:={ systemA1={Ay*3=8-5, By*3=8*2+5, Bx=5-Ax, Ey=Ay, Ax*2=5, Ex=5-Ax,
				8=D*sin(alpha)*3+3*Ey, Cx=Ex+D*cos(alpha),
				Cy=8-D*sin(alpha)-Ey} };

VariablenTM1B2A1:={ systemA1={Ax, Ay, Bx, By, Cx,Cy, D,Ex, Ey} }:


######################################################################
###-----------------Aufgabe 2 ----------------------------------------
######################################################################

VektorenTM1B2A2:={ FS1=S1*vector(3,[8,-3,0])*1/sqrt(73),  
		   FS2=S2*vector(3,[0,-3,0])*1/3,
		   FS3=S3*vector(3,[1,-2,2])*1/3,
		   FS4=S4*vector(3,[-1,-1,-2])*1/sqrt(6),
		   FS5=S5*vector(3,[7,-1,-2])*1/sqrt(54),
		   FS6=S6*vector(3,[3,-1,2])*1/sqrt(14),
		   rechteSeiteI=vector(3,[0,0,G]),
		   rechteSeiteII=vector(3,[24, -48,48 ])}:

MatrizenTM1B2A2:={ matrixI=array(1..3,1..3,[[8/sqrt(73),0,1/3],
		[-3/sqrt(73),-1,-2/3],[0,0,2/3] ]), 
		matrixII=array(1..3,1..3,[[-1/sqrt(6), 7/sqrt(54), 3/sqrt(14)],
		[-1/sqrt(6), -1/sqrt(54),-2/sqrt(14)],
		[-2/sqrt(6), -2/sqrt(54),2/sqrt(14)] ])}:


LGSTM1B2A2:={ systemI={8/sqrt(73)*S1+0*S2+1/3*S3=0, -3/sqrt(73)*S1-1*S2-2/3*S3=0,
		 2/3*S3=G}, systemII={-1/sqrt(6)*S4+ 7/sqrt(54)*S5+ 3/sqrt(14)*S6=24,
		-1/sqrt(6)*S4 -1/sqrt(54)*S5-2/sqrt(14)*S6=-48,
		-2/sqrt(6)*S4 -2/sqrt(54)*S5 +2/sqrt(14)*S6=48} }:

VariablenTM1B2A2:={ systemI={S1,S2,S3}, systemII={S4,S5,S6} }:


######################################################################
###-----------------Aufgabe 3 ----------------------------------------
######################################################################


VektorenTM1B2A3:={ VH=vector(3,[H*COS(20),H*SIN(20),0]),  
		   VN=vector(3,[0,0,N]),
		   VC=vector(3,[0,0,C]),
		   VB=vector(3,[Bx,By,Bz]),
		   VA=vector(3,[0,Ay,Az]),
		   rH=vector(3,[-320,-400,-270]),
		   rN=vector(3,[-320-65*COS(20),-400-65*SIN(20),270]),
		   rC=vector(3,[-290, -210, 0 ]),
		   rB=vector(3,[0,0, 0 ]),
		   rA=vector(3,[-400, 0, 0 ])}:

LGSTM1B2A3:={ systemA3={270*H*SIN(20)+(-400-65*SIN(20))*N-210*C=0,
		-270*H*COS(20)-(-320-65*COS(20))*N+290*C+400*Az=0,
		-320*H*SIN(20)+400*H*COS(20)-400*Ay=0,
		Bx=-H*COS(20), By=-H*SIN(20)-Ay, Bz=-N-C-Az } };

VariablenTM1B2A3:={ systemA3={ C, Ay, Az, Bx, By, Bz} };


######################################################################
###-----------------Aufgabe 4 ----------------------------------------
######################################################################



LGSTM1B2A4:={ systemA4auflager={ A*1.2=F4*1.2-F1*(2-1.6)+FR*0.6,
		         B*1.2=F1*2+FR*.6 },
		systemA4knoten={-FS1-cos(alpha)*FS2=0,
		-sin(alpha)*FS2=F1, FS1+FS3*cos(beta)=0,
		-FS3*sin(beta)-FS4=F4, 
		FS2*cos(alpha)-FS3*cos(beta)-FS5*cos(zeta)+FS6*cos(zeta)=0,
		FS2*sin(alpha)+FS3*sin(beta)-FS5*sin(zeta)-FS6*sin(zeta)=FR,
		FS5*cos(zeta)+FS7=0, FS4+FS5*sin(zeta)+A=0,
		-FS6*cos(zeta)-FS7=0, FS6*sin(zeta)=B }};

VariablenTM1B2A4:={ systemA4auflager={A,B},
		    systemA4knoten={A,B, FS1,FS2,FS3, FS4, FS5, FS6,FS7} };


MatrizenTM1B2A4:={ matrixA4=array(1..10,1..11,[[-1,-cos(alpha),0,0,0,0,0,0,0,0,0],
 		[0,-sin(alpha),0,0,0,0,0,0,0,0,F1],[1,0,cos(beta),0,0,0,0,0,0,0,0],
 		[0,0,-sin(beta),-1,0,0,0,0,0,0,F4],
		[0,cos(alpha),-cos(beta),0,-cos(_gamma),cos(_gamma),0,0,0,0,0],
 		[0,sin(alpha),sin(beta),0,-sin(_gamma),-sin(_gamma),0,0,0,0,FR],
 		[0,0,0,0,cos(_gamma),0,1,0,0,0,0],[0,0,0,1,sin(_gamma),0,0,1,0,0,0],
 		[0,0,0,0,0,-cos(_gamma),-1,0,1,0,0],[0,0,0,0,0,sin(_gamma),0,0,0,1,0]]) }:


######################################################################
###-----------------Aufgabe 5 ----------------------------------------
######################################################################

LGSTM1B2A5:={ systemA5={ 5*B=2*12, A+B=8*2, FS3*0.75=B*2-2*3,
		         FS1*0.75=B*3-2*6,
			FS2*cos(alpha)=FS3-FS1}
	      	    };

VariablenTM1B2A5:={ systemA5={A, B, FS1, FS2, FS3}};

######################################################################
###-----------------Aufgabe 6 ----------------------------------------
######################################################################


##########################   Ende Blatt 2 ###############################




# Korrekte Ausdruecke, Vektoren usw. fuer Aufgaben aud TM1, Blatt 3


# Benoetigt die Besetzung der Variablen aufgabe mit dem Aufgabennamen
# und das Einlesen der Datei Aufgabenname.mpl mit den korrekten Ausdruecken
#
# Die korrekten Ausdruecke muessen in einer Menge mit Namen
# AusdrueckeAufgabenname stehen, und zwar in der Form:
# Ausdruckname=Ausdruck
#
# Die korrekten Vektoren muessen in einer Menge mit Namen
# VektorenAufgabenname stehen, und zwar in der Form:
# Vektorname=Vektor
#
# Die korrekten Matrizen muessen in einer Menge mit Namen
# MatrizenAufgabenname stehen, und zwar in der Form:
# Matrixname=Matrix
#
# Die korrekten Foepplausdruecke muessen in einer Menge mit Namen
# FoepplAufgabenname stehen, und zwar in der Form:
# Funktionsname(x)=Funktionsausdruck
# Die dabei verwendeten Foepplsymbole h(x-a) muessen in
# Hochkomma (also 'h(x-a)') geschrieben werden.
#
# Die korrekten linearen Gleichungssysteme (LGS) muessen in einer 
# Menge mit Namen
# LGSAufgabenname stehen, und zwar in der Form:
# Systemname=System , wobei das System als Gleichungsmenge anzugeben ist.
# Die korrekten Variablennamen zu diesen LGS muessen in einer Menge 
# mit Namen
# VariablenAufgabenname stehen, und zwar in der Form:
# Systemname=Variablenmenge


with(linalg):

######################################################################
###-----------------Aufgabe 1 ----------------------------------------
######################################################################



######################################################################
###-----------------Aufgabe 2 ----------------------------------------
######################################################################

AusdrueckeTM1B3A2:= {xs=(c/2*a*b)/(Pi*r^2+Pi*r*c-a*b)  ,
		     ys=(4*r/(3*Pi)*2*r^2*Pi/2 + 2*r/Pi*Pi*r*c -a/2*a*b)/
			(2*r^2*Pi/2+Pi*r*c-a*b) , zs=0}:


######################################################################
###-----------------Aufgabe 3 ----------------------------------------
######################################################################


######################################################################
###-----------------Aufgabe 4 ----------------------------------------
######################################################################


AusdrueckeTM1B3A4:={ F=mu01*G1/(mu01*tan(alpha)+1)+ 
			mu02*(G1/(mu01*tan(alpha)+1)+G2)}:

LGSTM1B3A4:={ systemA4={ A*cos(alpha)=R1, A*sin(alpha)+N1=G1,
			     R1=mu01*N1, R1+R2=F, N2=N1 + G2, R2=mu02*N2}
		}:

VariablenTM1B3A4:={ systemA4={ A, R1, N1 , R2, N2, F }
		     }:

######################################################################
###-----------------Aufgabe 5 ----------------------------------------
######################################################################

AusdrueckeTM1B3A5:={ F2max= (1+2*l/d)*F1/(1 + (2*a/d-mu0)*l/(a+mu0*d/2)),
		F2min= (1+2*l/d)*F1/(1 + (2*a/d+mu0)*l/(a-mu0*d/2)) }:

LGSTM1B3A5:={ systemA5={ F2max*l= N2*a + R2*d/2, R2=mu0*N2,
		Gx=N2, Gy=F2max - mu0*N2, R1*d/2=N1*a-F1*l, Gx=N1, Gy=F1-R1}
	      	   };

VariablenTM1B3A5:={ systemA5={F2max, Gx, Gy, N1, R1, N2, R2 } 
		    } ;

######################################################################
###-----------------Aufgabe 6 ----------------------------------------
######################################################################

AusdrueckeTM1B3A6:={ F = mu03*GKeil+ 
		(cos(alpha)*(mu02+mu03) +sin(alpha)*(1-mu02*mu03))*G/
		(cos(alpha)*(1-mu01*mu02)-sin(alpha)*(mu01+mu02))  }:

LGSTM1B3A6:={ systemA6oben={ R1=mu0*N1, R2=mu0*N2, 
			N1=R2*cos(alpha)+N2*sin(alpha),
			G=N2*cos(alpha)-R2*sin(alpha)-R1 },
	      	 systemA6unten={ N3=GKeil +N2*cos(alpha)-R2*sin(alpha),
			F=R3+ R2*cos(alpha)+N2*sin(alpha), N3=mu03*R3 }   };

VariablenTM1B3A6:={ systemA6oben={ N1, R1, N2, R2 } ,
		    systemA6unten={ F, N3, R3} } ;


######################################################################
###-----------------Aufgabe 7 ----------------------------------------
######################################################################


LGSTM1B3A7:={ systemA7={ Ax=16*COS(30), 12*Az=6*10+16*SIN(30)*6+5*3,
			B=6+16*SIN(30)+5-Az }   }:

VariablenTM1B3A7:={ systemA7={ Ax, Az, B }  } :

FoepplTM1B3A7:= { N(x)=Ax -16*COS(30)*'h(x-6)'^_z ,
		  Q(x)= Az-6*'h(x-2)'^_z -8*'h(x-6)'^_z -5*'h(x-9)'^_z ,
		  Mb(x)= Az*x -6*'h(x-2)'^1 -8*'h(x-6)'^1 -5*'h(x-9)'^1 }:

######################################################################
###-----------------Aufgabe 8 ----------------------------------------
######################################################################


LGSTM1B3A8a:={ systemA8a={ B=F1e+F2e-A, 5*A=F1e*3.6 + F2e*0.9 } }:

VariablenTM1B3A8a:={ systemA8a={ A, B }  } :

FoepplTM1B3A8a:= { q(x)=q1*'h(x-0.6)'^_z -q1*'h(x-2.2)'^_z +q2*'h(x-3.2)'^_z,
		  Q(x)= A-q1*'h(x-0.6)'^1 +q1*'h(x-2.2)'^1 -q2*'h(x-3.2)'^1 ,
		  Mb(x)= A*x -q1/2*'h(x-0.6)'^2 +q1/2*'h(x-2.2)'^2 -q2/2*'h(x-3.2)'^2 }:

LGSTM1B3A8b:={ systemA8b={ Fe*0.3+B=500*1.6, Fe*1.3-A=500*0.6 } }:

VariablenTM1B3A8b:={ systemA8b={ A, B }  } :

FoepplTM1B3A8b:= { q(x)=800/0.9*x - 800/0.9*'h(x-0.9)'^1 -800*'h(x-0.9)'^_z,
		  Q(x)= -800/(2*0.9)*x^2+ 800/(2*0.9)*'h(x-0.9)'^2 +800*'h(x-0.9)'^1 
			+A*'h(x-0.9)'^_z + B*'h(x-1.9)'^_z ,
		  Mb(x)= -800/(6*0.9)*x^3+ 800/(6*0.9)*'h(x-0.9)'^3 +800/2*'h(x-0.9)'^2 
			+A*'h(x-0.9)'^1 + B*'h(x-1.9)'^1  }:


######################################################################
###-----------------Aufgabe 9 ----------------------------------------
######################################################################


FoepplTM1B3A9:= { EIyz_strich(x)=-Az/2*x^2 +3*'h(x-2)'^2 
				+4*'h(x-6)'^2 +5/2*'h(x-9)'^2 +C1,
		   EIyz(x)=-Az/6*x^3 +'h(x-2)'^3 +4/3*'h(x-6)'^3 
				+5/6*'h(x-9)'^3 +C1*x+C2}:

###################   Ende Blatt 3  ########################################



# Korrekte Ausdruecke, Vektoren usw. fuer Aufgaben aud TM1, Blatt 4
###############################################################################

# Benoetigt die Besetzung der Variablen aufgabe mit dem Aufgabennamen
# und das Einlesen der Datei Aufgabenname.mpl mit den korrekten Ausdruecken
#
# Die korrekten Ausdruecke muessen in einer Menge mit Namen
# AusdrueckeAufgabenname stehen, und zwar in der Form:
# Ausdruckname=Ausdruck
#
# Die korrekten Vektoren muessen in einer Menge mit Namen
# VektorenAufgabenname stehen, und zwar in der Form:
# Vektorname=Vektor
#
# Die korrekten Matrizen muessen in einer Menge mit Namen
# MatrizenAufgabenname stehen, und zwar in der Form:
# Matrixname=Matrix
#
# Die korrekten Foepplausdruecke muessen in einer Menge mit Namen
# FoepplAufgabenname stehen, und zwar in der Form:
# Funktionsname(x)=Funktionsausdruck
# Die dabei verwendeten Foepplsymbole h(x-a) muessen in
# Hochkomma (also 'h(x-a)') geschrieben werden.
#
# Die korrekten linearen Gleichungssysteme (LGS) muessen in einer 
# Menge mit Namen
# LGSAufgabenname stehen, und zwar in der Form:
# Systemname=System , wobei das System als Gleichungsmenge anzugeben ist.
# Die korrekten Variablennamen zu diesen LGS muessen in einer Menge 
# mit Namen
# VariablenAufgabenname stehen, und zwar in der Form:
# Systemname=Variablenmenge


with(linalg):

######################################################################
###-----------------Aufgabe 1 ----------------------------------------
######################################################################

AusdrueckeTM1B4A1:= {Ax=800, Az=800, ME=800*1.6 -800*0.6, F=800*SIN(22.5)}:

FoepplTM1B4A1:= { N(x)=-Ax +F*SIN(22.5)*'h(x-1.2)'^_z ,
		  Q(x)= Az -F*COS(22.5)*'h(x-1.2)'^_z  ,
		  Mb(x)= -ME +Az*x -F*COS(22.5)*'h(x-1.2)'^1 -F*SIN(22.5)*0.6*'h(x-1.2)'^_z,
		  EIyz_strich(x)=ME*x-1/2*Az*x^2 +1/2*F*COS(22.5)*'h(x-1.2)'^2 
				+F*SIN(22.5)*0.6*'h(x-1.2)'^1 + C1,
		  EIyz(x)= 1/2*ME*x^2-1/6*Az*x^3 +1/6*F*COS(22.5)*'h(x-1.2)'^3 
				+1/2*F*SIN(22.5)*0.6*'h(x-1.2)'^2 + C1*x+C2}:


######################################################################
###-----------------Aufgabe 2 ----------------------------------------
######################################################################

LGSTM1B4A2:={ systemA2={Az*0.7=Fe*0.2, Fe*0.5=B*sin(alpha)*0.7, 
			Ax=B*cos(alpha) }}:

VariablenTM1B4A2:={ systemA2={ Ax, Az,B } }:

FoepplTM1B4A2:= { N(x)=-Ax +B*cos(alpha)*'h(x-0.7)'^_z ,
		  q(x)=q0,
		  Q(x)= Az -q0*x +B*sin(alpha)*'h(x-0.7)'^_z  ,
		  Mb(x)= Az*x -q0/2*x^2 +B*sin(alpha)*'h(x-0.7)'^1 ,
		  EIyz_strich(x)=-Az*x^2 +q0/6*x^3 -B*sin(alpha)/2*'h(x-0.7)'^2+C1,
		  EIyz(x)=-Az/3*x^3 +q0/24*x^4 -B*sin(alpha)/6*'h(x-0.7)'^3+C1*x+C2 }:


######################################################################
###-----------------Aufgabe 3 ----------------------------------------
######################################################################


LGSTM1B4A3:={ systemA3={C2=0, -A/6*a^3+q0/24*a^4+C1*a=0, 1/6*q0*a*b^3-1/2*A*a*b^2
			-A*a*b*c-1/2*A*a*c^2-1/6*A*b^3-1/6*A*c^3
			-1/6*B*b^3-1/6*B*c^3-1/2*B*b^2*c-1/2*B*b*c^2
			+1/2*q0*a^2*b*c+1/2*q0*a*b^2*c+1/2*q0*a*b*c^2
			-1/3*A*a^2*b-1/3*A*a^2*c-1/2*A*b^2*c+1/4*q0*a^2*b^2
			+1/4*q0*a^2*c^2+1/6*q0*a*c^3+1/8*q0*a^3*c
			+1/8*q0*a^3*b-1/2*A*b*c^2+1/6*c^3*F, 
			F*c+q0*a*(c+b+1/2*a) = A*(a+b+c)+B*(b+c), A+B+C-F-q0*a=0 }}:

VariablenTM1B4A3:={ systemA3={ A,B,C, C1, C2 } }:

FoepplTM1B4A3:= { q(x)=q0-q0*'h(x-a)'^_z,
		  Q(x)= -q0*x+ q0*'h(x-a)'^1-F*'h(x-a-b)'^_z +A +B*'h(x-a)'^_z, 
		  Mb(x)=A*x-q0/2*x^2+ q0/2*'h(x-a)'^2-F*'h(x-a-b)'^1 +B*'h(x-a)'^1,  
		  EIyz_strich(x)=-A/2*x^2+q0/6*x^3- q0/6*'h(x-a)'^3+F/2*'h(x-a-b)'^2
				 +B/2*'h(x-a)'^2+C1,
		  EIyz(x)=-A/6*x^3+q0/24*x^4- q0/24*'h(x-a)'^4+F/6*'h(x-a-b)'^3
				 +B/6*'h(x-a)'^3+C1*x+C2 }:



######################################################################
###-----------------Aufgabe 4 ----------------------------------------
######################################################################


######################################################################
###-----------------Aufgabe 5 ----------------------------------------
######################################################################



######################################################################
###-----------------Aufgabe 6 ----------------------------------------
######################################################################



LGSTM1B4A6:={ systemA6={ delta_beta=2*delta_alpha, 
		F*h*delta_alpha+F*3*h*delta_alpha
		-Fs*h*delta_alpha +F*h*delta_beta-Fs*h*delta_beta=0 }}:

VariablenTM1B4A6:={ systemA6={delta_alpha,delta_beta } }:


######################################################################
###-----------------Aufgabe 7 ----------------------------------------
######################################################################



FoepplTM1B4A7:= { Q(x)= -F- Fh*'h(x-xf)'^_z  ,
		  Mb(x)=-F*x- Fh*'h(x-xf)'^1  }:

######################################################################
###-----------------Aufgabe 8 ----------------------------------------
######################################################################


LGSTM1B4A8:={ systemA8={A*(e-a)=F1*e+F2*(e-c), B*(e-a)=-a*F1+(c-a)*F2 } }:

VariablenTM1B4A8:={ systemA8={ A, B }  } :

FoepplTM1B4A8:= { Q(x)= -F1 +A*'h(x-a)'^_z -F2*'h(x-c)'^_z  ,
		  Mb(x)=-F1*x +A*'h(x-a)'^1 -F2*'h(x-c)'^1  }:
